# 这是一个示例文件
# 若想改变后端端口，请根据下面的提示做，千万不要直接改axios中的baseURL!!
# 1. 在项目根目录创建一个.env.local 文件（名字必须是这个）
# 2. 将下面的内容复制到 .env.local 中

# 本地开发请改动这个，默认不会提交到git上，可以放心。
# 建议不要删除，只注释。按需取用
VITE_TITLE = '本地开发'
# 本地后端服务器端口
VITE_BASE_URL = 'http://localhost:8080'
# 线上正式服务器地址
# VITE_BASE_URL = 'https://air-nju.seec.seecoder.cn/'
# 线上http服务器地址
# VITE_BASE_URL = 'http://8.130.126.86:8080'